[Quote]

    puhpol
  • 2
  • Longevity: 4 years 5 months
  • Posts: 954
  • REPUTATION:47

    [+] [-]
MAKE BOOT FLASH v2,2 by NeleGal-38Автор программы: NeleGal-38 http://nelegal-edition.tk
Описание: Простая и интуитивно понятная утилита для создания загрузочных носителей ВСЕ в одном.
  • Умеет работать с flash и HDD дисками.
  • Форматирует в форматы: FAT16 , FAT32 , HTFS .
  • Устанавливает загрузчики: BOOTMGR , GRUB4DOS , SYSLINUX.
  • Умеет копировать содержимое указанного iso файла или папки на носитель.
  • Позволяет проверить загружаемость носителя с помощью программ: MobaLive и QemuBootTester.
  • Благодаря встроенной в утилиту программе EasyBOOTICE , позволяет редактировать файлы BCD , MENU.lst , GRLDR простым перетаскиванием на окно программы.
  • Так же из окошка утилиты можно запустить программу Commander.
Особенности утилиты:
  • В меню выбора дисков появляются только USB-Flash диски.
  • При нажатии кнопки "Expert" внизу программы появляются галочки с выбором ISO образа или папки для интеграции сборки на флешку, появляются три кнопки с доп. программами, в меню выбора дисков появляются USB-HDD диски.
  • Форматирование происходит стандартными средствами Windows, а не BootIce.
  • Копирование файлов производится сторонней программой.
  • Возможность использования "горячих клавиш".
  • Проверка обновлений из окошка программы.
-...- of
Attachments

Версия 2.2



Last edited by puhpol on 2015-04-16 09:51; edited 8 times in total

[Quote]

    NeleGal-38
  • 122
  • Longevity: 4 years 4 months
  • Posts: 417
  • REPUTATION:25

    [+] [-]
  • Location: Из леса вестимо
Спасибо. Я просто хотел обратить внимание на проблему с обновлением (может быть только у меня).
Пока что больше никто не писал насчёт такой ошибки. и сам проверял обновления со всех версий

[Quote]

    puhpol
  • 2
  • Longevity: 4 years 5 months
  • Posts: 954
  • REPUTATION:47

    [+] [-]
NeleGal-38, Вчера пытался с версии 1.9 обновится. Скачивает обновления в папку usbtor и версия в папке 1.9. При попытке еще раз обновится - таже история.
Может проблема в том что версия 1.9 ищет обновления на старом сайте? (я так думаю)

[Quote]

    NeleGal-38
  • 122
  • Longevity: 4 years 4 months
  • Posts: 417
  • REPUTATION:25

    [+] [-]
  • Location: Из леса вестимо
Разобрался в проблеме. Принцип обновления немного изменил и он теперь не совместим с версией младше 2.1 Теперь только скачать последнюю версию с сайта и в ней обновляться


Display posts:    

Current time is: 21-Apr 23:22

All times are UTC + 3


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum